PHP-Fusion Kroax Module 'callcomments.php' SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1089656 漏洞类型 Input Validation Error
发布时间 2009-01-11 更新时间 2009-01-13
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/33191
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHP-Fusion Kroax Module 5.4 RC2 PHP-Fusion Kroax Module 4.42